### Function

# Gdk ScrollEvent get_relative_direction

#### Declaration [src]

    GdkScrollRelativeDirection
    gdk_scroll_event_get_relative_direction (
      GdkEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `GdkEvent`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GdkScrollRelativeDirection`

No description available.